#handbooknav, #sectionnav, #logo, #search, #sidebarnav, #mainnav{
	display: none;
}
#content {
	position: absolute;
	visibility: visible;
	z-index: 27;
	top: 140px;
	left: 0px;
	width: auto;
	margin: 0 auto;
	padding: 12;
}
#pagetitle {
	position: absolute;
	visibility: visible;
	z-index: 27;
	top: 2px;
	left: 124px;
	width: auto;
	margin: 0 auto;
	padding: 12;
}
#breadcrumbs {
	position: absolute;
	visibility: visible;
	z-index: 27;
	top: 100px;
	left: 0px;
	width: auto;
	margin: 0 auto;
	padding: 12;
}
#printlogo{
	display: block;
	position: absolute;
	visibility: visible;
	left: 0;
	top: 0;
	z-index:1;
	background-image: url(../img/logo-med-bl.gif);
	background-repeat: no-repeat;
	width: 112px;
	height: 68px;
}
body {
	margin: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #000000;
	list-style-image: url(../img/bul.gif);
}
a {
	font-weight: bold;
	color: #035284;
	text-decoration: none;
}
.breadcrumbscopy {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #024572;
}
.breadcrumbscopy a {
	font-weight: normal;
	color: #FF3300;
	text-decoration: none;
}
.caption {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 75%;
	font-weight: normal;
	color: #333333;
}
.copyright {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 70%;
	color: #787878;
}
.head1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 120%;
	font-weight: bold;
	color: #A9251E;
	font-variant: small-caps;
}
.head2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #88025D;
	font-weight: bold;
}
ol {
	list-style-image: url(../handbook/img/az-box.gif);
	list-style-type: none;
}
.pagetitle{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-weight: bold;
	color: #B5175A;
}
.sectsubnav {
	font-size: 85%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-variant: small-caps;
}
.sectsubnav a {
	color: #000000;
	text-decoration: none;
	font-weight: normal;
}
.sidebarnav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	font-variant: normal;
}
.sidebarnav a{
	color: #00557D;
	text-decoration: none;
}
.smcopy {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 85%;
}
.specialcopy {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 26px;
	color: #024572;
	line-height: 30px;
}
.top {
	font-size: 75%;
	text-align: right;
}
ul {
	list-style-image: url(../handbook/img/hbk-bul.gif);
}
.copy {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #000000;
}
